Bug 136275 - [MAINTAINER] sysutils/sec: update to 2.5.1
Summary: [MAINTAINER] sysutils/sec: update to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-03 11:50 UTC by Nicolas Jombart
Modified: 2009-07-07 00:30 UTC (History)
0 users

See Also:


Attachments
sec-2.5.1.patch (1.07 KB, patch)
2009-07-03 11:50 UTC, Nicolas Jombart
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Jombart 2009-07-03 11:50:01 UTC
- Update to 2.5.1

Generated with FreeBSD Port Tools 0.77
Comment 1 Wesley Shields freebsd_committer 2009-07-03 16:13:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2009-07-07 00:29:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-07-07 00:29:46 UTC
wxs         2009-07-06 23:29:38 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/sec         Makefile distinfo 
  Log:
  - Update to 2.5.1
  
  PR:             ports/136275
  Submitted by:   Nicolas Jombart <ecu@ipv42.net>
  
  Revision  Changes    Path
  1.15      +1 -1      ports/sysutils/sec/Makefile
  1.14      +3 -3      ports/sysutils/sec/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"